﻿a:link
{
	font-family: Arial;
	color: #FFFFFF;font-size:10pt; font-weight:bold 
}
a:visited
{
	font-family: Arial;
	color: #FFFFFF;font-size:10pt; font-weight:bold 
} 
a:active 
{
	font-family: Arial;
	color: #FFFFFF;font-size:10pt; font-weight:bold
}
body
{
	font-family: sans-serif;
	background-color: rgb(255,255,255);
	color: #000000; font-size:10pt
}
.normal      {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	margin-left: 5px;
	text-align: left;
}
.pricetable   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-align: left;
}
table
{
	table-border-color-light: rgb(102,153,255);
	table-border-color-dark: rgb(0,0,102); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Helvetica, sans-serif;
}
h1
{
	color: #FFFFFF;font-family:Verdana
}
h2
{
	color: #FFFFCC;font-family:Verdana 
}
h3
{
	color: rgb(204,51,51); 
}
h4
{
	color: rgb(51,0,204);
}
h5
{
	color: rgb(0,153,51);
}
h6
{
	color: rgb(204,51,51);
}
.arial-15-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #000000;
}
.christmas {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 26px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #CC0000;
	border: 6px #33CC33 solid;
	border-radius: 12px;
	width: 500px;
	padding: 10px;
	margin-left: 200px;
	text-align: center;
	height: 70px;
}
.christmas-home {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 26px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #CC0000;
	border: 6px #33CC33 solid;
	border-radius: 12px;
	width: 545px;
	padding: 10px;
	margin-left: 137px;
	text-align: center;
	height: 70px;
}
.christmas-frontier {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 26px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #CC0000;
	border: 6px #33CC33 solid;
	border-radius: 12px;
	width: 450px;
	padding: 10px;
	margin-left: 50px;
	text-align: center;
	height: 70px;
}
.christmas-specF {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 26px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #CC0000;
	border: 6px #33CC33 solid;
	border-radius: 12px;
	width: 531px;
	padding: 10px;
	margin-left: 180px;
	text-align: center;
	height: 70px;
}
.christmas-div {
}
